<div id="bankingWebsite-modal" class="modal" tabindex="-1" role="dialog" aria-labelledby="ModalLabel" aria-hidden="true">
  <div class="modal-content">
    <div class="modal-header">
      <h2>{{BANKINGWEBSITE:TITLE}}</h2>
      <div id="bankingWebsite-cancelAll" class="BtnCancelCloseAll" data-dismiss="modal" aria-hidden="true"></div>
    </div>
    <div class="modal-body">
      <div class="modal-content-main">
        <div id="bankingWebsite-progress"></div>
        <p>{{BANKINGWEBSITE:EXPLANATION}}</p>
        <img alt="Banking image" src="./svg/banking.svg" style="height:20%;margin-top:2vh;margin-bottom:2vh;min-height:50px;"/><br/>
        <p>{{BANKINGWEBSITE:MORE_DETAILS}}</p>
        <a href="#" target="_blank" id="bankingWebsite-continue" class="pure-button pure-button-main pure-button-large pure-button-fw pure-button-primary" aria-hidden="true">{{BANKINGWEBSITE:BUTTON_WEBSITE}} <span id="bankingWebsite-target"></span> ↝</a>
      </div>
      <div class="modal-content-space"></div>
      <div class="modal-content-buttons">
        <button id="bankingWebsite-back" class="pure-button pure-button-large pure-button-fw" aria-hidden="true">{{BANKINGWEBSITE:BUTTON_BACK}}</button>
        <button id="bankingWebsite-done" class="pure-button pure-button-large pure-button-fw pure-button-main" disabled="true" aria-hidden="true">{{BANKINGWEBSITE:BUTTON_DONE}}</button>
      </div>
    </div>
  </div>
</div>
